
:root {
  --bmj-blue-700: rgba(31, 81, 137, 1);
  --bmj-blue-200: rgba(130, 175, 227, 1);
  --white: rgba(255, 255, 255, 1);
  --copy-lead-2-font-weight: 400;
  --copy-lead-2-font-size: 18px;
  --copy-lead-2-letter-spacing: 0px;
  --copy-lead-2-line-height: 24px;
  --copy-lead-2-font-style: normal;
  
  --copy-lead-1-font-weight: 400;
  --copy-lead-1-font-size: 20px;
  --copy-lead-1-letter-spacing: 0px;
  --copy-lead-1-line-height: 32px;
  --copy-lead-1-font-style: normal;
  
  --title-0-font-weight: 400;
  --title-0-font-size: 42px;
  --title-0-letter-spacing: 0px;
  --title-0-line-height: 49px;
  --title-0-font-style: normal;
  --orange-bg: rgba(182, 91, 27, 1);
  --dark-bg:rgba(21, 55, 94, 1);
}

.element-participant {
  position: relative;
  width: 1168px;
  height: 119px;
  background-color: var(--bmj-blue-700);
  border-radius: 10px;
  overflow: hidden;
  border: 2px solid;
  border-color: var(--bmj-blue-200);
  margin: 0 auto;
  margin-top: 20px;
}

.element-participant-mobile {
  position: relative;
  max-width: 290px;
  height: 100%;
  background-color: var(--bmj-blue-700);
  border-radius: 10px;
  overflow: hidden;
  border: 2px solid;
  border-color: var(--bmj-blue-200);
  margin: 0 auto;
  margin-top: 20px;
  background: #15375E url(/wp-content/themes/rtop/assets/img/arc-mobile.png) no-repeat top left;
}

.left-vetor-sec
{
    max-width: 275px;
    float: left;
    width: 100%;
    height: 119px;
    overflow: hidden;
}

.orange-bg
{
    background-color: var(--orange-bg);
    width: 100px;
    height: 120px;
    position: absolute;
    z-index: 8;
}

.vouchure-sec
{
    height: 100%;
    z-index: 9;
    position: relative;
    background: #15375e;
    clip-path: circle(68.1% at 45% 114%);
    display: flex;
    align-items: center;
    justify-items: center;
    justify-content: center;
    flex-direction: column;
}

.vouchure-sec .text-wrapper-2
{
    
    font-weight: var(--copy-lead-1-font-weight);
    color: var(--white);
    font-size: var(--copy-lead-1-font-size);
    letter-spacing: var(--copy-lead-1-letter-spacing);
    line-height: var(--copy-lead-1-line-height);
    font-style: var(--copy-lead-1-font-style);
}

.vouchure-sec .text-wrapper-3
{
    color: var(--white, #FFF);
text-align: center;
font-feature-settings: 'liga' off, 'clig' off;

/* Title-0 */

font-size: 42px;
font-style: normal;
font-weight: 700;
line-height: 39px; /* 116.667% */
}

.element-participant .vector {
  position: absolute;
  top: 0;
  left: 717px;
  width: 267px;
  height: 119px;
}

.element-participant .small-sign-up-btn {
  position: absolute;
  width: 26.22%;
  height: 71.01%;
  top: 28.99%;
  left: 73.78%;
}

.element-participant .ellipse {
  width: 7.62%;
  left: 92.38%;
  position: absolute;
  height: 100%;
  top: 0;
}

.element-participant .img {
  width: 100%;
  left: 0;
  position: absolute;
  height: 100%;
  top: 0;
}

.element-participant .we-continually-seek {
  position: absolute;
  width: 42.29%;
  height: 97.48%;
  top: 0;
  left: 25.34%;
  display: flex;
  align-items: center;
  justify-content: center;
 
  font-weight: var(--copy-lead-2-font-weight);
  color: var(--white);
  font-size: var(--copy-lead-2-font-size);
  text-align: center;
  letter-spacing: var(--copy-lead-2-letter-spacing);
  line-height: var(--copy-lead-2-line-height);
  font-style: var(--copy-lead-2-font-style);
}

.element-participant .text-wrapper {
  
  font-weight: var(--copy-lead-2-font-weight);
  color: #ffffff;
  font-size: var(--copy-lead-2-font-size);
  letter-spacing: var(--copy-lead-2-letter-spacing);
  line-height: var(--copy-lead-2-line-height);
  font-style: var(--copy-lead-2-font-style);
}

.element-participant .span {
  
  font-weight: var(--copy-lead-2-font-weight);
  font-style: var(--copy-lead-2-font-style);
  letter-spacing: var(--copy-lead-2-letter-spacing);
  line-height: var(--copy-lead-2-line-height);
  font-size: var(--copy-lead-2-font-size);
}


.element-participant .close {
  position: absolute;
    top: -17px;
    right: -15px;
    width: 80px;
    background: #2663A8;
    height: 80px;
    display: flex;
    flex-direction: column;
    color: #fff;
    justify-content: center;
    text-align: center;
    border-radius: 50%;
    font-size: 20px;
    font-weight: 700;
}

.right-vector-wrapper
{
    width: 100%;
    float: left;
    max-width: 875px;
}

.right-sec-inner
{
  width: 65%;
    float: left;
    max-height: 119px;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.right-sec-inner-2
{
  width: 35%;
    float: left;
    background: url(/wp-content/themes/rtop/assets/img/arc.png) no-repeat left;
    height: 100vh;
    max-height: 119px;
    background-position-x: -100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.right-sec-inner p
{
    margin-bottom: 0;   
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
    text-align: center;
    padding: 0px 20px;
}

a.signup-btn
{
  background: #B65B1B;
  border:solid 2px #fff;
  border-radius:5px;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px;
  padding:5px 30px;
  color:#fff;
  text-decoration:none;
}

.show-desktop
  {
    display:block !important;
  }

  .show-mobile
  {
    display: none !important;
  }

.mobile-banner-content
{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px 20px 40px 20px;
  
}

.mobile-banner-content p
{
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
}

.mobile-banner-content .text-wrapper-2
{
    
    font-weight: var(--copy-lead-1-font-weight);
    color: var(--white);
    font-size: var(--copy-lead-1-font-size);
    letter-spacing: var(--copy-lead-1-letter-spacing);
    line-height: var(--copy-lead-1-line-height);
    font-style: var(--copy-lead-1-font-style);
}

.mobile-banner-content .text-wrapper-3
{
    color: var(--white, #FFF);
text-align: center;
font-feature-settings: 'liga' off, 'clig' off;

/* Title-0 */

font-size: 42px;
font-style: normal;
font-weight: 700;
line-height: 39px; /* 116.667% */
}

.mobile-banner-content a.signup-btn {
  background: #B65B1B;
  border: solid 2px #fff;
  border-radius: 5px;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px;
  padding: 10px 30px;
  color: #fff;
  text-decoration: none;
}

.close-mob
{
  background: #2663A8;
  position: absolute;
  color: #fff;
  top: -23px;
  right: -38px;
  width: 150px;
  height: 110px;
  border-radius: 25% 100%;
  display: flex;
  flex-direction: row;
  font-size: 20px;
  font-weight: 600;
  justify-content: center;
  align-items: center;
}



.outer-shape {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;

  /* Height of the band you want at the bottom */
  height: 100px;

  /* The color you want outside the curve */
  background: #ccc;
  z-index: 111;

  /* Create a "hole" (transparent) using a mask */
  /* White (1) = visible; Black/transparent (0) = hidden */
  -webkit-mask: radial-gradient(
      circle 101% at 50% -130%,
      transparent 101%,
      #fff 101.1%
  );
  mask: radial-gradient(
      circle 101% at 50% -130%,
      transparent 101%,
      #fff 101.1%
  );
}




@media screen and (max-width: 1024px) {

  .show-desktop
  {
    display:none !important;
  }

  .show-mobile
  {
    display: block !important;
  }


  .element-participant {
    width: 100%;
    height: auto;
    padding: 20px;
    box-sizing: border-box;
  }

  .left-vetor-sec,
  .right-vector-wrapper {
    max-width: none;
    width: 100%;
    float: none;
  }

  .vouchure-sec {
    clip-path: none;
    background: none;
    display: block;
    text-align: center;
  }

  .vouchure-sec .text-wrapper-2,
  .vouchure-sec .text-wrapper-3 {
    font-size: 16px;
    line-height: 24px;
  }

  .element-participant .we-continually-seek {
    width: 100%;
    left: 0;
    text-align: center;
    padding: 10px 0;
  }

  .element-participant .small-sign-up-btn {
    position: static;
    width: auto;
    height: auto;
    margin-top: 10px;
  }
  
}